/* WICHTIGE WERTE:
 * 
 * Websitebreite:			1000px
 * 
 * 
 * FARBEN:
 *  Sehr Hell Orange:		#fff6e5;
 *  Hell Orange:			#ffeecc;
 *  Orange:					#ff9c00;
 *  Orange Braun:			#cd7e00;
 *  Weiß:					#ffffff;
 *  Schwarz:				#000000;
 */

/* CSS RESET */
.tip, 
.hasTooltip{display:block!important}
.fade {display:none!important}

html,body,*{
	margin: 0px;
	padding: 0px;
	position: relative;
}
html,body{
	height: 100%;
}
div.icons{
	display: none;
}

/* ACCORDION */

div.ziehharmonika_zu{
	height: 0px;
	overflow: hidden;
}
div.ziehharmonika_auf{
	height: auto;
	overflow: hidden;
}

/* TYPO */

div.btn-group{
	display: none;
}

#content{
	font-size: 16px;
	font-family: Arial, sans-serif;
}
h1{
	font-family: Verdana, sans-serif;
	font-size: 35px;
	letter-spacing: 5px;
	margin-top: 15px;
	margin-bottom: 10px;
	color: black;
}
h1.voll{
	position: relative;
	top: 45px;
	left: 10px;
}
h2{
	font-family: Verdana, sans-serif;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: 2px;
	margin-top: 40px;
	margin-bottom: 30px;
}
h2.voll{
	clear: both;
	font-size: 20px;
	font-weight: bold;
	color: #ff9c00;/*#cd7e00;*/
	margin-top: 10px;
	margin-bottom: 10px;
}
h3{
	clear: both;
	font-size: 20px;
	font-family: Verdana, Arial, sans-serif;
	color: #ff9c00;/*#cd7e00;*/
	margin-top: 30px;
	margin-bottom: 10px;
}
p{
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
}
p.voll{
	margin-top: 30px;
	clear: both;
}
em{
	font-family: Verdana, Arial, sans-serif;
	color: #848484;
	font-size: 14px;
	font-weight: bold;
}
#content b, #content strong{
	font-size: inherit;
	font-family: inherit;
	color: #ff9c00;/*#cd7e00;*/
}
#content img{
	margin: 10px;
}
#content ul{
	display: inline-block;
	margin-top: 10px;
	margin-left: 20px;
	list-style-image: url(../img/bullet.png);
	vertical-align: top;
	line-height: 20px;
	font-family: Tahoma, Geneva, sans-serif;
	letter-spacing: 1px;
}
#content ul li{
	margin: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
}
#content ul ul, #content ul.itemlist ul ul{
	display: block;
	margin-left: 40px;
}
#content ul.itemlist ul{
	display: inline-block;
	margin-left: 20px;
	list-style-image: url(../img/bullet.png);
}
#content ul.itemlist ul li{
	margin: 0px !important;
	clear: none !important;
	min-height: 0px !important;
	width: auto !important;
}
#content ul.itemlist{
	list-style: none;
	margin-left: 0px;
	width: 100%;
}
#content ul.itemlist.img{
	position: relative;
	top: -50px;
}
#content ul.itemlist li{
	display: inline-block;
	clear: both;
	margin: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
	min-height: 80px;
	width: -moz-calc(100% - 60px);
	width: -webkit-calc(100% - 60px);
	width: calc(100% - 60px);
}
#content ul.itemlist.img li{
	margin-left: 100px;
	position: relative;
}
#content ul.itemlist li a:link, #content ul.itemlist li a:hover, #content ul.itemlist li a:focus, #content ul.itemlist li a:visited{
	text-decoration: none;
}
#content ul.itemlist li a::before{
	display: none;
}
#content ul.itemlist li a h1{
	top: 0px;
	left: 10px;
}
#content ul.itemlist li a h2{
	clear: none;
}
#content ul.itemlist li img{
	margin: 0px;
	margin-top: -10px;
	margin-right: 20px;
	margin-bottom: 20px;
	height: 120px;
}
#content ul.itemlist.img li img{
	height: auto;
	margin: 0px;
	width: 90px;
	position: absolute;
	left: -100px;
	top: 0px;
}
#content a:link, #content a:visited{
	text-decoration: none;
	font-family: Arial, sans-serif;
	color: #ff9c00;
	font-weight: bold;
}
#content a:hover, #content a:focus{
	text-decoration: underline;
	color: #ff9c00;/*#cd7e00;*/
}
#content a::before{
	text-decoration: none;
	content: "\f0c1";
	display: inline-block;
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	color: #676767;
}
h2>a:link, h2>a:visited{
	font-weight: normal;
}
h2>a::before{
	display: none !important;
}
img.voll_img_people{
	height: 225px;
	margin: 10px;
}
img.banner{
	margin-top: 60px !important;
	margin-bottom: -40px !important;
}
.category-desc{
	position: relative;
	top: 10px;
}
.category-desc>p>img{
	position: relative;
	top: -10px;
}

/* JFORM */
.tip{
	display: none;
}
div.control-group{
	width: 100%;
	margin: 5px 0px;
	vertical-align: top;
}
div.control-label{
	vertical-align: top;
	display: inline-block;
	width:150px;
	height: 100%;
	font-size: 16px;
	font-weight: bold;
	font-family: Verdana, sans-serif;
	color: #ff9c00;
}
div.controls{
	vertical-align: top;
	display: inline-block;
	width: -moz-calc(100% - 160px);
	width: -webkit-calc(100% - 160px);
	width: calc(100% - 160px);
	height: auto;
}
div.contact-form{
	background-color: #fff6e5;
	padding: 20px;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	border-radius: 40px;
}
input[type=text],input[type=email], textarea{
	margin: 0px;
	padding: 5px;
	border: none;
	outline: none;
	resize: none;
	width: -moz-calc(100% - 10px);
	width: -webkit-calc(100% - 10px);
	width: calc(100% - 10px);
	border-bottom: 3px solid #cd7e00;
	font-family: Arial, sans-serif;
	font-size: 16px;
	background-color: transparent;
}
input[type=text]:hover,input[type=email]:hover,input[type=text]:focus,input[type=email]:focus, textarea:hover, textarea:focus{
	background-color: white;
}
input[type=text],input[type=email]{
	line-height: 20px;
}
.form-actions{
	width: 100%;
	text-align: center;
}
button[type=submit]{
	font-family: Verdana, sans-serif;
	font-size: 16px;
	font-weight: bold;
	border: none;
	outline: none;
	background-color: #ffeecc;
	padding: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
	color: #ff9c00;
}
button[type=submit]:hover, button[type=submit]:focus{
	color: #ffeecc;
	background-color: #ff9c00;
}

/* JMESSAGE */
div.alert{
	background-color: white;
	margin: 10px 0px;
	padding: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 2px solid #cd7e00;
}
div.alert a.close:link, div.alert a.close:visited, div.alert a.close, div.alert a.close:hover, div.alert a.close:focus{
	color: black !important;
	text-decoration: none !important;
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 20px;
	cursor: pointer;
}
div.alert a.close::before{
	display: none !important;
}
div.alert>h4.alert-heading{
	font-size: 20px;
}
div.alert>div>p{
	
}

/* LAYOUT */

body{
	background-color: #ffeecc;
}
.main_container{
	width: 1000px;
	margin: 0 auto;
}
#circle_cont{
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}
#circle_cont>.main_container{
	height: 100%;
}
#circle_cont .circle{
	position: absolute;
	-webkit-border-radius:1000px;
	-moz-border-radius: 1000px;
	border-radius: 1000px;
	border: 1px solid white;
	-webkit-transition: all 10ms linear;
	-moz-transition: all 10ms linear;
	-ms-transition: all 10ms linear;
	-o-transition: all 10ms linear;
	transition: all 10ms linear;
}

#header{
	width: 100%;
	height: 212px;
}
#main_logo{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 200px;
	height: 286px;
}
#main_banner{
	position: absolute;
	top: 0px;
	left: 240px;
	width: 600px;
	height: 180px;
}
#main_navigation{
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 32px;
	background-color: #fff6e5;
}
#main_navigation>ul{
	width: 1000px;
	height: 32px;
	margin: 0 auto;
}
#main_navigation>ul>li{
	width: 149px;
	height: 32px;
	line-height: 32px;
	list-style: none;
	display: inline-block;
	padding: 0 5px;
	margin: 0 1px;
	background-color: transparent;
	text-align: center;
}
#main_navigation>ul>li:first-child{
	margin-left: 196px;
}
#main_navigation>ul>li>a:link, #main_navigation>ul>li>a:visited,#main_navigation>ul>li>a:hover{
	display: inline-block;
	text-decoration: none;
	width: 100%;
	text-align: center;
	font-family: Verdana, sans-serif;
	font-size: 18px;
	color: #ff9c00;/*#cd7e00;*/
}
#main_navigation>ul>li>a:focus{
	text-decoration: underline;
}
#main_navigation>ul>li:hover{
	background-color: #ff9c00;
	cursor: pointer;
}
#main_navigation>ul>li:hover>a:link, #main_navigation>ul>li:hover>a:visited, #main_navigation>ul>li:hover>a:hover, #main_navigation>ul>li:hover>a:focus{
	color: #fff6e5;
}

#content{
	font-family: Arial, sans-serif;
	color: black;
	text-align: left;
	margin-left: 196px;
	padding-bottom: 20px;
}

#footer_push_wrapper{
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -60px;
}
#footer, #footer_push{
	height: 60px;
}
#footer{
	width: 100%;
	background-color: #fff6e5;
}
#footer_nav{
	height: 30px;
	line-height: 30px;
	text-align: center;
}
#footer_nav>ul>li{
	display: inline-block;
	list-style: none;
	width: 200px;
	height: 30px;
	line-height: 30px;
}
#footer_nav>ul>li>a:link, #footer_nav>ul>li>a:visited{
	text-decoration: none;
	font-family: Arial, sans-serif;
	color: #ff9c00;
	font-size: 18px;
}
#footer_nav>ul>li>a:hover, #footer_nav>ul>li>a:focus{
	text-decoration: underline;
}
#copyright{
	text-align: center;
	height: 30px;
	line-height: 30px;
	color: #ff9c00;/*#cd7e00;*/
	font-family: Arial, sans-serif;
	font-size: 16px;
}
#copyright>a:link, #copyright>a:visited{
	text-decoration: none;
	color: inherit;
}
#copyright>a:hover, #copyright>a:focus{
	text-decoration: underline;
}